{
  "_id": "cordova-plugin-splashscreen@6.0.0",
  "_rev": "71-d236cd093bfe5c18f6959037c09849b1",
  "name": "cordova-plugin-splashscreen",
  "description": "Cordova Splashscreen Plugin",
  "dist-tags": {
    "latest": "6.0.0"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "1.0.0",
    "2.0.0",
    "2.1.0",
    "3.0.0",
    "3.1.0",
    "3.2.0",
    "3.2.1",
    "3.2.2",
    "4.0.0",
    "4.0.1",
    "4.0.2",
    "4.0.3",
    "4.1.0",
    "5.0.0",
    "5.0.1",
    "5.0.2",
    "5.0.3",
    "5.0.4",
    "6.0.0"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "janpio <piotrowski+npm@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "niklasmerz <NiklasMerz@gmx.net>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <pindoria.suraj@gmail.com>"
  ],
  "time": {
    "modified": "2020-07-20T04:53:58.068Z",
    "created": "2015-01-30T00:53:33.211Z",
    "0.0.1": "2015-01-30T00:53:33.211Z",
    "0.2.0": "2015-02-25T08:52:18.630Z",
    "0.2.2": "2015-02-25T08:52:20.006Z",
    "0.2.3": "2015-02-25T08:52:21.070Z",
    "0.2.4": "2015-02-25T08:52:22.349Z",
    "0.2.5": "2015-02-25T08:52:23.859Z",
    "0.2.6": "2015-02-25T08:52:24.925Z",
    "0.2.7": "2015-02-25T08:52:26.081Z",
    "0.3.0": "2015-02-25T08:52:27.193Z",
    "0.3.1": "2015-02-25T08:52:28.301Z",
    "0.3.2": "2015-02-25T08:52:29.362Z",
    "0.3.3": "2015-02-25T08:52:30.444Z",
    "0.3.4": "2015-02-25T08:52:31.763Z",
    "0.3.5": "2015-02-25T08:52:32.964Z",
    "1.0.0": "2015-02-25T08:52:34.430Z",
    "2.0.0": "2015-04-21T22:30:33.418Z",
    "2.1.0": "2015-06-22T23:08:37.683Z",
    "3.0.0": "2015-11-24T23:35:13.336Z",
    "3.1.0": "2016-01-20T01:27:43.003Z",
    "3.2.0": "2016-02-11T19:37:37.201Z",
    "3.2.1": "2016-03-13T00:19:45.411Z",
    "3.2.2": "2016-04-20T22:04:44.968Z",
    "4.0.0": "2016-09-15T01:04:23.526Z",
    "4.0.1": "2016-12-12T18:36:20.636Z",
    "4.0.2": "2017-03-08T00:55:17.686Z",
    "4.0.3": "2017-05-02T00:40:55.978Z",
    "4.1.0": "2017-11-11T00:54:37.017Z",
    "5.0.0": "2017-12-20T18:39:29.958Z",
    "5.0.1": "2017-12-31T03:26:57.035Z",
    "5.0.2": "2018-01-29T23:24:54.336Z",
    "5.0.3": "2019-07-02T17:14:40.409Z",
    "5.0.4": "2020-06-06T08:51:33.910Z",
    "6.0.0": "2020-07-20T04:53:55.855Z"
  },
  "keywords": [
    "cordova",
    "splashscreen",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-splashscreen.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "babakarj": true,
    "nexxtmobile": true,
    "isik": true,
    "danielmilner": true,
    "jimmytiger": true,
    "danail": true,
    "tifa092": true,
    "sjlee4520": true,
    "mosin.bagban": true,
    "dspjm": true,
    "lonerdottie": true,
    "mutantodon": true,
    "jgabra": true,
    "robhart": true,
    "yuch4n": true,
    "chinawolf_wyp": true,
    "corenpro": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-splashscreen#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-splashscreen/issues"
  },
  "_etag": "W/\"a498b60450bf7aec53c31e459032b773\"",
  "_lastModified": "Mon, 20 Jul 2020 04:53:59 GMT",
  "version": "6.0.0",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-splashscreen",
    "platforms": [
      "android",
      "windows",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run lint",
    "lint": "eslint ."
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova-android": ">=3.6.0"
      },
      ">=4.0.0": {
        "cordova-android": ">=3.6.0",
        "cordova-windows": ">=4.4.0"
      },
      "7.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "@cordova/eslint-config": "^3.0.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:cordova-dist/plugins/cordova-plugin-splashscreen-6.0.0.tgz",
  "_nodeVersion": "14.4.0",
  "_npmVersion": "6.14.5",
  "dist": {
    "integrity": "sha512-pm4ZtJKQY4bCGXVeIInbGrXilryTevYSKgfvoQJpW9UClOWKAxSsYf2/4G2u1vcn492svOSL42OSa2MhujBWEQ==",
    "shasum": "674718f87894cd75615da2b55905eb4cc719cf01",
    "tarball": "https://registry.npmjs.org/cordova-plugin-splashscreen/-/cordova-plugin-splashscreen-6.0.0.tgz",
    "fileCount": 12,
    "unpackedSize": 92438,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfFSNkCRA9TVsSAnZWagAA9ZUP/0gli98scPwv66WeNae9\n5+8XZVF0D/bGJmXeIu2Q5W2zW8Yn7vOC+7zUpFNVDvcxloedT3LxTPAq3mx2\n+/gl3psG7lxUBfLcBjVJ/HsMavY4knHCXM3HNT568KIiu9uk8MwVp1b3Lduy\njI5HTfMIqXHw0Oi9AcwCpq1EwwOLoMnkJLqr04F/ib8vdMWeJr4VhaWK6G5g\noMxVmLyvzXGAmQ4Sp+wPtS7HxkDD56w4OkdborTNC7EQy0EUnW4qpX2Ysfiw\nbQqCeoZAxpCgeq/vB0McsuRV0foZM5E6BggPrXJQNAwdEKwF+2zUn8c621ZF\nTAopEpbHb30OogW+h4mokk+XFeZd7AdYlnH3A3fPtGsHtID9psAV2xPkVnMB\nTbOP08naPBOWL0gGEG7W0IShpHrhJplqiOYHdOESC/5Sh1ZDKlDQuztwKOD8\nRX4HV51gh7SthmOqBFjFpqYWgDgiMPdvUydl6/WirdIdDqZ/vHuZxAOKTfGG\nIt6svz2XAB9P1dI7JMMEB9tLahGmenG0jO6/owvdBgC/uAqUPghH27/X4UCh\nCtB92bamDrnXC5clTscvlOFm8RuG7kx9/DGoFhCmBKNYkm9rNjxRQUgOVSrf\nzs8KUJKYN6knU+BoN38scSJS/rlkL9LCy1hui+p1w+DtPbat5sACVDZou3sG\n/b4m\r\n=FlUX\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "erisu <erisu.dev@outlook.jp>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-splashscreen_6.0.0_1595220835686_0.6184583247969058"
  },
  "_hasShrinkwrap": false
}
